Skip to main content
GET
Retrieve Tracking Graph

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Headers

X-Account-Id
string<uuid>

Account ID (UUID) from X-Account-Id header

Path Parameters

funds_recovery_id
string<uuid>
required

Funds Recovery ID (UUID format)

Query Parameters

min_transaction_amount
string

Minimum transaction amount to include in the graph

max_transactions
integer<int64>

Maximum number of transactions to include

hop_window
string

Time window for hop analysis (ISO 8601 duration)

max_hops
integer<int64>

Maximum number of hops to follow

Response

OK

accounts
object[]
required

Accounts involved in the transaction graph

creationTime
string<date-time>
required

Graph creation timestamp

Example:

"2023-11-07T05:31:56Z"

fundsRecoveryId
string
required

Funds recovery identifier

Example:

"550e8400-e29b-41d4-a716-446655440000"

parameters
object
required

Parameters used for graph generation

persons
object[]
required

Persons involved in the transaction graph

rootTransactionId
string
required

Root transaction ID

Example:

"E12345678202411241430ABCDEFGHIJK"

transactions
object[]
required

Transactions in the graph